استوديو المنتج
صور المنتج1 / 9
Zyxel / ملف المنتج
Zyxel GS1900-48HP
Zyxel GS1900-48HP-EU0101F مفتاح
Zyxel GS1900-48HP-EU0101F مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel GS1900-48HP-EU0101F مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تقنية كابلات الإيثرنت النحاسية
عدد مدخلات طاقة Ethernet PoE
24
دعم الطاقة عبر Ethernet Poe
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
مؤشرات LED للاتصال
نعم
إدارة كابلات متقدمة
نعم
اتصال الطاقة
إعلانات المطابقة
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 95%
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
طبقة التلامس
نوع المفتاح
رمز النظام المنسق المتوافق
85176990
سعة العبور للتوجيه
سعة التوجيه/التبديل
100 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
عمق العبوة
451 mm
عرض العبوة
583 mm
ارتفاع العبوة
98 mm
وزن العبوة
5,31 kg
الكابلات المضمنة
AC
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
GS1900-48HP
GTIN EAN UPC
4718937572137
الفئة
مفاتيح الشبكة
العلامة التجارية
Zyxel
اسم المنتج
GS1900-48HP
سلسلة المنتج
الأسواق المباعة
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
تاريخ الإضافة إلى النظام
2014-05-31
تاريخ الإنتاج
رمز المنتج
GS1900-48HP-EU0101F
تبديد الحرارة
853 BTU/s
دعم MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
®